<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","你和时光一样是睡在我梦境里的永远",89,159);
$z[2][4]['name']="title";
$z[3]=Array("field","",161,200);
$z[3][4]['name']="writer";
$z[4]=Array("field","",202,241);
$z[4][4]['name']="source";
$z[5]=Array("field","",243,283);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><img height=\"335\" alt=\"\" width=\"500\" border=\"0\" src=\"/uploads/allimg/c120408/1333X310445420-4S12.gif\" /></p>\r\n<p>这个城市能让人有与生俱来的天赋，让人学会躲藏。躲藏不是为了遗忘所有，包括你。那些以为被风吹散的自由，最后我们都会像它们一样有归宿。我们要逐渐在世俗的人流里学会成熟，学会坚强，学会对生活不依不饶。这是场漫长的徒步旅行，唯愿记得，假如我一直存在这世界，那么我会在你身边。</p>\r\n<p>你有那么好的年华，美到无暇。总有三三两两的人与事让你觉得世界突然光亮了起来，虽然远隔着重重迷雾，虽然在离你很远很远的地方，但你已经不愿独自开出地老天荒。你是否与我有一样的渴望，渴望爱在手心里开成静谧的好时光。&shy;</p>\r\n<p>很想好好的看一出日落，看黄昏里有没有我垂垂老去的身影。&shy;很想信手拈来一朵花开，看它的美好里是不是曾有我的年华。&shy;很想去好多喜欢的地方，感受旅途是不是天寒地冻路远马亡。&shy;我们都在等，等不老的爱情，来填补身旁的这一空缺。我们都在等，经过故事里的那座城，想念抵触在心头的那个人。&shy;</p>\r\n<p>我们都以为再也回首不了过往的岁月，我们都以为被剥落的城墙只有触目惊心的片段在苟延残喘，我们也都以为记忆腐朽之后只剩下一纸的空白。而你却在我的背后伸出手把记忆腐蚀成不朽。我仿佛看见你便能想起那段可以被歌颂的，被纪念的爱情岁月，那些在年华里失散的光芒有了当初的爱恨分明。</p>\r\n<p>然后，我们的一生也会被写进故事里，从你的名字开始。然后是关于夏天，因为夏天最像开始的爱情，像近乎焦灼的阳光一样炽热，若有一天连冰淇淋都流泪了，我想是爱情来了。&shy;</p>\r\n<p>我知道远去的是记忆，不朽的是我内心里的你。</p>",285,1738);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X310445420-4S12_lit.gif",1740,1830);
$z[7][4]['name']="litpic";

?>